API referenceVendors
Create Vendor
POST /company/{id}/vendors
POST
/company/{id}/vendorsPath Parameters
id*string
The company ID
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/company/string/vendors" \ -H "Content-Type: application/json" \ -d '{ "name": "string" }'{ "id": "string", "permaName": "string", "name": "string", "is1099Vendor": true, "description": "string", "type": "Individual", "status": "Active"}Schema refreshed 2026-11-11T18:57:48.657Z